  @charset "UTF-8";
@media screen and (max-width:750px) {
/* # =================================================================
   #contents
   # ================================================================= */
#contents {
	padding: 0 0 50px 0;
}

#contents a:hover {
	opacity: 0.6;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


/* # =================================================================
   # main
   # ================================================================= */
#contents .main {
	width: 100%;
	max-width: 100%;
	margin: 65px auto 0 auto;
}
#contents .main img {
	width: 100%;
}



/* # =================================================================
   # topics
   # ================================================================= */
#contents .topics {
	width: 100%;
	max-width: 100%;
	margin: 20px auto 30px auto;
	background: #F9F9F9;
	padding: 30px 3% 30px 3%;
}
#contents .topics strong {
	display: block;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
#contents .topics hr {
	width: 100%;
	border: none;
	border-bottom: 1px solid var(--color-blue2);
}
#contents .topics iframe {
	width: 100%;
	height: 230px;
}





/* # =================================================================
   # bannerA
   # ================================================================= */
#contents .bannerA {
	width: 70%;
	max-width: 500px;
	margin: 20px auto 75px auto;
	position: relative;
}
#contents .bannerA:hover img {
	opacity: 0.7;
}
#contents .bannerA img {
	width: 100%;
	cursor: pointer;
}
#contents .bannerA img.dummy {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}


/* # =================================================================
   # tech
   # ================================================================= */
#tech {
	width: 98%;
	max-width: 100%;
	margin: 0 auto 50px auto;
}
#tech ul {
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
#tech ul li {
	width: 32%;
	max-width: 250px;
	height: 110px;
	margin: 0 0 4% 0;
	position: relative;
	overflow: hidden;
}
#tech ul li:nth-child(2) {
	margin: 0 1.5% 4% 1.5%;
	
}
#tech ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
#tech ul li.gce {
	border: 1px solid #92CC36;
}
#tech ul li.giken {
	border: 1px solid #00AABE;
}
#tech ul li.enesave {
	border: 1px solid #036B56;
}
#tech ul li.giken a img {
	width: 100%;
	margin: 0 0 0 0;
}
#tech ul li.enesave a img {
	width: 100%;
	margin: 10px auto;
}
#tech ul li a span {
	width: 100%;
	display: block;
	bottom: 0px;
	padding: 10px 0 10px 0;
	text-align: center;
	position: absolute;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
#tech ul li.gce a span {
	background-color: #92CC36;
}
#tech ul li.giken a span {
	background-color: #00AABE;
	line-height: 24px;
}
#tech ul li.enesave a span {
	background-color: #036B56;
}


/* # =================================================================
   #seko
   # ================================================================= */
#seko {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}
#seko ul {
	width: 100%;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
#seko ul li {
	width: 33%;
}
#seko ul li:nth-child(2) {
	padding: 0 0px 0 0px;
	margin: 0 2% 0 2%;
}
#seko ul li img {
	width: 100%;
}
#seko p.btn {
	width: 98%;
	text-align: center;
}
#seko p.btn a {
	width: 80%;
	max-width: 400px;
	margin: 20px auto 0 auto;
	display: block;
	border: 1px solid #808080;
	padding: 15px 0 15px 0;
	text-align: center;
	font-size: 18px;
	line-height: 1em;
	border-radius: 3px;
	position: relative;
}
#seko p.btn a::after {
	content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 1px  #808080;
    border-right: solid 1px  #808080;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 6px;
    top: 50%;
    z-index: 1;
    margin-top: -4px;
}


/* # =================================================================
   #banner
   # ================================================================= */
.banner {
	width: 100%;
	border-top: 1px solid #CCC;
	padding: 15px 0 15px 0;
	display: block;
}
.banner ul {
	width: 98%;
	max-width: 100%;
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 auto;
}
.banner ul li {
	width: 49%;
}
.banner ul li img {
	width: 90%;
	margin: 5% 5%;
}
.banner ul li a:hover {
	opacity: 0.6;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}



} /**** END media screen /
